Subject: Re: FYI Location of binaries for XPM and fvwm
From: [email-masked]

21 Jan 1998 11:05:02 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=cp437
Content-Transfer-Encoding: 8bit
To: [email-masked]

>   Paul C. Brant ([email-masked])
>Hi again,
>
>I got much more of a response that I thought I would. You can find the
>binaries in one gzip'd tar bundle at
>http://www.pcbsys.demon.co.uk/fvwm2bn.tgz
>
>I use microimages X server and have no problems under 95.
>
If you really want to be hip, you should use fvwm95, so we can carry
this thing to its absurd conclusion with a Windows 95 copycat X-Windows
manager.
Œ
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".